@import url('https://fonts.googleapis.com/css?family=Averia+Serif+Libre:400,700|Montserrat:300,300i,400,400i,600|Satisfy');
/*
    font-family: 'Montserrat', sans-serif;
    font-family: 'Averia Serif Libre', cursive;
    font-family: 'Satisfy', cursive;
*/

/*-------------General Style---------------------------------------*/
html{height:100%;font-size: 62.5%;}
body{margin: 0;padding: 0;font-family: 'Montserrat', sans-serif;font-weight: 300;font-size: 18px;color: #333;background:#fff;height:100%;letter-spacing:1.0px;overflow-x:hidden}
/*--------------Typography--------------------------------------*/
h1 {font-size: 3.6rem;text-transform: uppercase;font-weight: 700;font-family: 'Averia Serif Libre', cursive;}
h2 {font-size: 3.6rem;text-transform: uppercase;font-weight: 700;font-family: 'Averia Serif Libre', cursive;}
h3 {font-size: 2.4rem;text-transform: uppercase;font-weight: 700;font-family: 'Averia Serif Libre', cursive;}
h4 {font-size: 1.8rem;text-transform: uppercase;font-weight: 700;font-family: 'Averia Serif Libre', cursive;}
h5 {font-size: 2.4rem;font-weight: 300;}
h6 {font-size: 1.8rem;font-weight: 200;}
h1, h2, h3, h4, h5, h6{margin:0;}
p {font-size:1.8rem;line-height:2.4rem;font-weight:300;}

a{text-transform:uppercase;font-weight:400;}
.italic{font-style:italic;}

[class^="icon-"]::before, [class*=" icon-"]::before {
  vertical-align: sub;}
  
.section{padding:70px 0;}
.child-section{padding:0 0 70px 0;}
.child-section:last-child{padding:0;}
.section.bg-pattern{border-bottom:1px solid #e9e9e9;border-top:1px solid #e9e9e9;}
.bg-pattern{background:url("../images/bg-pattern.jpg");}
/*=================================*/
/* Header =================================*/
.header.sticky {position: fixed;top: 0;width: 100%;z-index:999;background:#fff;}
.logo{padding:8px 0 0;display:inline-block;}

.header-contact{border: 1px solid #d8d8d8;float: right;margin-top: -1px;margin-left:0;}
.header-contact li{padding:0;border-left: 1px solid #d8d8d8;float:left;
border-width:0 1px 0 0;
border-style: solid;
-webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(#d8d8d8), to(rgba(0, 0, 0, 0))) 1 100%;
-webkit-border-image: -webkit-linear-gradient(bottom, #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
-moz-border-image: -moz-linear-gradient(bottom, #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
-o-border-image: -o-linear-gradient(bottom, #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
border-image: linear-gradient(to top, #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
}
.header-contact li:last-child{border-right:none;}
.header-contact a {color: #333;font-size: 13px;padding:7px 10px;display:inline-block;font-weight:400;text-transform:none;}
.header-contact a i{color: #d32321;font-size: 18px;vertical-align:middle;}
.header-contact a i.fa-facebook, .footer a i.fa-facebook{color:#3b5998;}
.header-contact a i.fa-instagram, .footer a i.fa-instagram{color:#003569;}

.header-special-link li{padding:0;}
.header-special-link a {background: #faf11e;border-radius: 100px;color: #333;display: inline-block;font-size: 14px;
height:78px;padding-top: 19px;text-align: center;vertical-align: middle;width: 78px;}
.header-special-link a:hover {background: #d32321;color:#fff;}


/*=================================*/
/* carousel =================================*/
.new-shop{margin-top:10px;}
.banner {height: 502px;margin-top:30px;}
.carousel, .item {height: 100%;}
.carousel-inner {height: 100%;}
.fill {width: 100%;height: 100%;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover;display:block;}
.carousel.slide .item > img {width: 100%;}

.carousel-indicators {left: 20px;margin-left: 0;text-align: left;width:auto;}
.carousel-indicators li {background-color: rgba(40, 40, 40, 0.2);border: none;border-radius: 10px;margin:2px 6px;}
.carousel-indicators .active {background-color: #d32321;height: 15px;width: 15px;margin:0px 6px;}

.carousel-caption {font-weight: 400;left: 20px;text-align: left;text-shadow: none;top:5px;bottom:auto;right:auto;}
.carousel-caption .sm-text{font-size:18px;color:#333;display:block}
.carousel-caption .lg-text{font-size:3.6rem;color:#dc2976;text-transform:uppercase;display:block;font-family: 'Averia Serif Libre', cursive;}

/*=================================*/
/* Small Banner =================================*/
.small-banner {height: 236px;position:relative;font-family: 'Averia Serif Libre', cursive;margin-top:30px;overflow:hidden;}
.small-banner-title {left: 20px;position: absolute;top: 12px;color:#333;}
.small-banner-title span{display:block;}
.small-banner-title span.color-text{color:#d32321;}
.small-banner.text-right .small-banner-title {left: auto;right: 20px;}
.small-banner a,
.small-banner .fill,
.insta-item img
{-moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;}
.small-banner:hover a, .small-banner:hover .fill, .insta-item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.small-banner-text {left: 15px;max-width: 200px;position: absolute;top: 30px;letter-spacing:normal;}
.small-banner-text.right{left:auto;right:15px;}
.small-banner-text a{color:#333;text-transform:none;font-weight:400;font-size:1.8rem;display:inline-block;}
.small-banner-text a i{color:#d32321;}
.small-banner-text a:hover{color:#d32321;}
.small-banner-text span{font-size:2.4rem;font-weight:300;font-family: 'Montserrat', sans-serif;}
.small-banner-text span.color-text {color: #f27466;display: inline-block;font-family: "Averia Serif Libre",cursive;font-size: 3.6rem;font-weight: 300;line-height: 33px;margin-bottom: 10px;}
.green.small-banner-text span{color:#216918;}
.green.small-banner-text span.color-text{color:#084f06;}

.panel-banner.panel {border:none;box-shadow:none;background:none;}
.panel-banner.panel .panel-heading {background: rgba(0, 0, 0, 0) url("../images/show-bg.png") no-repeat scroll center bottom;cursor:pointer;}
.panel-banner.panel .panel-heading p{text-transform:uppercase;color:#999999;font-weight:400;}
.panel-banner.panel .panel-heading i{color:#d12221;font-size:24px;}
.panel-banner.panel .panel-body{padding:0;}
.less{display:inline-block;}
.more{display:none;}
.panel-collapsed .less{display:none;}
.panel-collapsed .more{display:inline-block;}

/*=================================*/
/* Welcome Text =================================*/
.title{margin-bottom:20px;}
.title span {display: block;font-family: 'Satisfy', cursive;color:#333;font-size:2.4rem;text-transform:none;font-weight:400;letter-spacing:normal;margin-top:5px;}
.title.red{color:#d12221;}
.welcome-text p{line-height:26px;margin-bottom:20px;}

.chef-display .chef-image {border: 20px solid #e9e9e9;border-radius: 100%;margin: 0 auto;width:90%;max-width:400px;
-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.12);
-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.12);
box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.12);
}
.chef-name i{background: #fff none repeat scroll 0 0;display: block;margin: -64px auto 0;width: 64px;height: 64px;padding:14px;border-radius:100%;}
.chef-name{background:#fff;margin-top:-100px;position:relative;z-index:11;padding:30px 0;}
.chef-name span {display: block;font-family: 'Satisfy', cursive;text-transform:none;font-weight:400;letter-spacing:normal;margin-top:5px;}


/*=================================*/
/* Review Section =================================*/
#owl-review .item{margin: 15px;}
.review-item{background:#fff;border:1px solid rgba(0,0,0,0.1);padding:40px 15px;
-webkit-box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.08);
-moz-box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.08);
box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.08);
}
.review-section .title {padding-top: 40px;}
.review-section p.text-uppercase {padding: 20px 0 30px;}
.review-item p {font-size: 16px;font-style: italic;font-weight: 300;height: 264px;overflow: hidden;}
.review-item h6 {color: #7c7c7c;font-family: "Satisfy",cursive;font-size: 3rem;padding-top: 20px;position: relative;z-index: 11;}
.review-item > h6::before {background: #fefce9 none repeat scroll 0 0;border-radius: 100%;content: " ";height: 64px;left: 0;margin: 0 auto;position: absolute;right: 0;top: 5px;width: 64px; z-index: -1;}

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;/*IE7 life-saver */}
.owl-theme .owl-controls .owl-page span{display: block;width: 12px;height: 12px;margin: 5px 7px;filter: Alpha(Opacity=50);/*IE7 fix*/opacity: 0.5;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: transparent none repeat scroll 0 0;border:1px solid;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter: Alpha(Opacity=100);/*IE7 fix*/opacity: 1;background:#a8a8a8;border-color:#a8a8a8;}

/*=================================*/
/* Instagram Section =================================*/
.insta-item{margin-top:30px;display:block;
-webkit-box-shadow: 0px 10px 20px 10px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 10px 20px 10px rgba(0,0,0,0.1);
box-shadow: 0px 10px 20px 10px rgba(0,0,0,0.1);
}
.insta-item img{width:100%;}
.instagram-gallery .single{padding-top:180px;}
.instagram-gallery .even{padding-top:30px;}
.title-head {color: #909090;font-size: 1.8rem;margin-bottom: 15px;text-transform: uppercase;}

/*=================================*/
/* Footer =================================*/
.footer{background:url("../images/bg-pattern.jpg");border-bottom:1px solid #e9e9e9;border-top:1px solid #e9e9e9;font-size:14px;}
.footer p{font-size:14px;}
.footer a {color: #333;}
.footer-menu {padding: 30px 0;}
.footer-menu a{font-size: 14px;}
.footer .footer-menu a {margin-right: 16px;} 
.footer a:hover {color:#d12221;} 
.footer a:hover .footer a:focus{color: #d32321;}

.footer .column{min-height:242px;margin-bottom:30px;
border-width:0 1px 0 0;
border-style: solid;
-webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from(#d8d8d8), to(rgba(0, 0, 0, 0))) 1 100%;
-webkit-border-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
-moz-border-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
-o-border-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
border-image: linear-gradient(to top, rgba(0, 0, 0, 0), #d8d8d8, rgba(0, 0, 0, 0)) 1 100%;
}
.footer label{font-weight:400;}
.footer h4 {margin-bottom: 20px;}
.footer address p i {text-align: center;width: 20px;}
.footer address p span, .footer address p a {display: inline-block;padding-left: 0;vertical-align: top;text-transform:none;}

.store-time p {color: #000;margin-bottom: 20px;}
.store-time p:last-child{margin-bottom:0;}
.store-time span {color: #6d6b6a;display: block;}

.footer .form-group {margin-bottom: 5px;}
.footer .form-control.sm {width: 60px;display:inline;}

.footer-bottom{margin-top:30px;min-height:100px;border:none;}
.footer-bottom p{font-size:14px;font-weight:400;color:#747474;}
.footer-bottom  li{font-size:18px;}

/*=================================*/
/* inner pages =================================*/
.page {width: 100%;background-image: url(../images/bg-grd.jpg);background-repeat: repeat-x;background-position: top center;}
.cakes-pages{padding:60px 0;}
/* cakes display =================================*/
.cake-item {background: #ededed  none repeat scroll 0 0;border: 5px solid #fff;position: relative;text-align:center;margin-bottom:30px;
  -webkit-box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.2);
}
.cake-item > a{display:block;}
.cake-item > a img{margin:0 auto;}
.cake-item::after {background: rgba(0, 0, 0, 0) url("../images/wave-ptn.png") repeat scroll 0 0;bottom: -9px;content: "";height: 7px;left: -5px;position: absolute;width: calc(100% + 10px);}
.cake-item-detail{background:#fffbbb;border-top:5px solid #fff;}
.cake-item .btn, .sm-y-btn {background: #faf120 none repeat scroll 0 0;border: 4px solid #fff;border-radius: 10px;display: inline-block;margin-top: -33px;padding: 4px 15px;margin-left:3px;margin-right:3px;}
.cake-item .btn:hover, .sm-y-btn:hover{background:#d32321;color:#fff;}
.cake-item-detail h6{font-size:16px;margin:0;text-transform:uppercase;padding:0 0 8px 0;font-weight:500;}
.cake-item-detail p{font-size:16px;margin:0;text-transform:uppercase;padding:0 0 8px 0; height:80px;}

/*=================================*/
/* Cakes Pages =================================*/
.page.birthday-cakes-page {background-image:url(../images/birthday-cakes-bg.png), url(../images/bg-grd.jpg), url(../images/birthday-cakes-footer-bg.jpg);background-repeat: repeat-x, repeat-x, repeat-x;background-position: top center, top center, bottom center;}
.page.wedding-cakes-page {background-image:url(../images/wedding-cakes-bg.png);background-repeat: repeat-x;background-position: top center;padding-top:100px;}
.page.baby-shower-cakes-page {background-image:url(../images/baby-shower-cakes-bg.png), url(../images/bg-grd.jpg);background-repeat: repeat-x,repeat-x;background-position: top center,top center;padding-top:80px;}
.page.engagment-cakes-page {background-image:url(../images/engagment-bg1.png), url(../images/engagment-bg2.jpg);background-repeat: no-repeat,repeat-x;background-position: top center,top center;padding-top:80px;}
.page.christening-cakes-page {background-image:url(../images/christening-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:80px;}
.page.communion-cakes-page{background-image:url(../images/communion-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:80px;}
.page.novelties-cakes-page{background-image:url(../images/novelties-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:80px;}
.page.anniversary-cakes-page{background-image:url(../images/anniversary-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:80px;}
.page.girl-cakes-page{background-image:url(../images/girl-cakes-bg.jpg);background-repeat: no-repeat;background-position: top center;padding-top:90px;background-size:contain;}
.page.kids-cakes-page{background-image:url(../images/kids-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:80px;}
.page.eggfree-cakes-page{background-image:url(../images/eggfree-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:80px;background-size:contain;}
.page.vegan-cakes-page{background-image:url(../images/vegan-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:80px;background-size:contain;}
.page.dairy-free-cakes-page{background-image:url(../images/dairy-free-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:65px;background-size:contain;}
.page.gluten-free-cakes-page{background-image:url(../images/gluten-free-cakes-bg.jpg);background-repeat: repeat-x;background-position: top center;padding-top:120px;background-size:contain;}
.page.boys-cakes-page{background-image:url(../images/boys-cakes-bg.jpg);background-repeat: no-repeat;background-position: top center;padding-top:30px;background-size:contain;}
.page.slices-and-biscuits-page{background-image:url(../images/slices-and-biscuits-bg.jpg);background-repeat: no-repeat;background-position: top center;padding-top:80px;background-size:contain;}
.page.kitchen-tea-cakes-page{background-image:url(../images/kitchen-tea-cakes-bg.jpg);background-repeat: no-repeat;background-position: top center;padding-top:80px;background-size:contain;}
.page.standard-cakes-page{background-image:url(../images/standard-cakes-bg.jpg);background-repeat: no-repeat;background-position: top center;padding-top:90px;background-size:contain;}
.page.nut-free-cakes-page{background-image:url(../images/nut-free-cakes-bg.jpg);background-repeat: no-repeat;background-position: top center;padding-top:90px;background-size:contain;}

.sub-title{font-family: "Satisfy",cursive;text-transform:none;font-weight:400;margin-bottom:20px;}
.special-link {border: 4px solid #faf11e;color: #333;display: block;font-size: 14px;font-weight: 700;padding: 10px 0;font-family: 'Averia Serif Libre', cursive;text-align:center;margin-bottom:5px;}
.special-link span{font-size:4.8rem;vertical-align:middle;}
.special-link:hover{background:#faf11e;color:#333;}

.hr-link-list {list-style: outside none none;padding:0px;}
.hr-link-list > li {display: inline-block;font-size:14px;margin-bottom:7px;}
.hr-link-list > li a{color:#9a9a9a;text-transform:none;font-weight:300;}
.hr-link-list > li::after {color: #333;content: "/ ";padding: 0 5px;}
.hr-link-list > li:last-child::after{content:normal;}
.hr-link-list > li a:hover {color: #d32321;}

/*=================================*/
/* About us =================================*/
.value-item i {background: #fff;border:1px solid #e9e9e9;border-radius: 100%;display: block;height: 126px;margin: -126px auto 0;padding: 30px;width: 126px;margin-bottom:10px;
  -webkit-box-shadow: 0 -4px 18px 0 rgba(0, 0, 0, 0.08);
-moz-box-shadow: 0 -4px 18px 0 rgba(0, 0, 0, 0.08);
box-shadow: 0 -4px 18px 0 rgba(0, 0, 0, 0.08);
}
.value-item-detail h3{font-family: "Satisfy",cursive;text-transform:none;font-weight:400;margin-bottom:20px;}
.value-item-detail p{font-family: 'Averia Serif Libre', cursive;margin:0;font-size:4.8rem;}

/*=================================*/
/* Pricing =================================*/
.price-chart {color:#fff;margin-top:60px;margin-bottom:30px;}
.price-item {border-radius: 20px;padding: 30px 10px;}
.price-chart .price-item{
background: #f9d423; /* Old browsers */
background: -moz-linear-gradient(top,  #f9d423 0%, #ff4f50 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f9d423 0%,#ff4f50 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f9d423 0%,#ff4f50 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d423', endColorstr='#ff4f50',GradientType=0 ); /* IE6-9 */
}
.price-chart .special{
background: #fa735d; /* Old browsers */
background: -moz-linear-gradient(top,  #fa735d 0%, #b50b0b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fa735d 0%,#b50b0b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fa735d 0%,#b50b0b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa735d', endColorstr='#b50b0b',GradientType=0 ); /* IE6-9 */
}
.price-item > h2 span {display: block;font-family: "Satisfy",cursive;text-transform:none;font-weight:400;}
.price-item > i{font-size:3.6rem;margin:10px 0;display:inline-block;}
.price-chart > div:first-child .price-item{border-radius:20px 0 0 20px;}
.price-chart > div:last-child .price-item{border-radius:0 20px 20px 0;}
.price-chart .price-item li{font-size:2.4rem;font-weight:300;position: relative;text-align: center;padding:10px 0;}
.price-chart .price-item li::after {content:'';width:100%;position: absolute;left:0;bottom:-2px;height: 2px;
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.price-chart.row > .special {border-radius: 20px;margin-top: -30px;padding: 30px 8px;}

.section.cake-type {padding-top: 0;border-color:#faf11e;}
.cake-type-title{max-width:756px;border-radius:100px;border:3px solid #faf11e;background:#fff;margin:-31px auto 50px;}
.cake-type-title li {float: left;padding: 14px 30px;width: 33.33%;font-size:1.8rem;text-transform:uppercase;font-weight:400;}
.cake-type-icon {display: inline-block;height: 20px;vertical-align: middle;width: 20px;background:no-repeat;background-position:center;}
.cake-type-icon.eggless{background:url("../images/eggless.png");}
.cake-type-icon.gluten-free{background:url("../images/gluten-free.png");}
.cake-type-icon.vagen{background:url("../images/vagen.png");}
.cake-type-icon.eggless-no{background:url("../images/eggless-no.png");}
.cake-type-icon.gluten-free-no{background:url("../images/gluten-free-no.png");}
.cake-type-icon.vagen-no{background:url("../images/vagen-no.png");}

.cake-list-type{margin-bottom:30px;}
.cake-list-type h4{font-size:2.0rem;}
.cake-list-type ul > li {font-size: 14px;font-weight: 400;margin-bottom:10px;}

.yellow-box {border: 4px solid #faf11e;margin: 0 auto;max-width: 746px;padding: 20px 10px 10px;}
.text-list ul li{font-size: 14px;font-weight: 400;margin-bottom:5px;}


/*=================================*/
/* Gallery =================================*/
.custom-search-input {border: 3px solid #faf11e;margin-bottom: 20px;padding: 5px;}
.custom-search-input .form-control, .custom-search-input .btn {border: medium none;border-radius:0;}
.custom-search-input .btn:hover{background:#333;}

.filter-button{font-size: 18px;border: 1px solid #faf11e;color: #333333;margin-bottom: 15px;background:#fffbbb;border-radius:100px;text-transform:uppercase;padding:7px 25px;}
.filter-button:focus, .filter-button:hover{border: 1px solid #d12221;color: #ffffff;background-color: #d12221;}
.filter-button:active{background-color: #d12221;color: white;}
.gallery-showcase .cake-item{box-shadow:none;border: 5px solid #fffbbb;}
.gallery-showcase .cake-item::after {background: rgba(0, 0, 0, 0) url("../images/wave-ptn-y-b.png") repeat scroll 0 0;}
.gallery-showcase .btns{margin-bottom:20px;}

.fancybox-caption a {color: #333;text-decoration:none;}
.fancybox-caption .sm-y-btn {float: right;margin-top: -50px;}
.fancybox-show-caption .fancybox-caption-wrap .fancybox-caption {margin: 0 auto;max-width: 460px;}

/*=================================*/
/* Contact page =================================*/
#map {width: 100%;height: 500px;}
.contact-section {background: #fff none repeat scroll 0 0;overflow:hidden;position:relative;
-webkit-box-shadow: 0px 10px 18px 0 rgba(0, 0, 0, 0.08);
-moz-box-shadow: 0px 10px 18px 0 rgba(0, 0, 0, 0.08);
box-shadow: 0px 10px 18px 0 rgba(0, 0, 0, 0.08);
}
.contact-form, .contact-info {padding: 60px;}
.contact-info {background:#faf11e;position:relative;}
.contact-info:after{background:#faf11e;content:"";position:absolute;height:1000px;top:100%;left:0;width:100%;}
.contact-info a{color:#333;}
.contact-form h4, .contact-info h4{font-family: "Satisfy",cursive;text-transform:none;font-weight:400;margin-bottom:30px;font-size:3.0rem;}

.line-form .form-control {border: medium none;border-radius: 0;padding: 0;border-bottom:1px solid #eee;font-weight:500;}
.line-form label{font-weight:300;color:#999;font-size:12px;}
.line-form .form-control::-moz-placeholder {color: #333;font-weight:300;}
.form-control:focus {border-color: #faf11e;box-shadow: none;outline: 0 none;}
.contact-page h1.title {margin-top: -300px;position: relative;z-index: 111;}
.contact-info address p{margin-bottom:20px;}
.contact-info ul li a{font-size:2.4rem;}
.contact-info address p span, .contact-info address p a {display: inline-block;padding-left: 0;text-transform: none;vertical-align: top;font-size:14px;font-weight:400;}

/*=================================*/
/* Testimonial page =================================*/
.write-review{margin-bottom:30px;}
.testimonial-item{margin-bottom:20px;}
.testimonial-text {font-weight: 300;position: relative;}
.testimonial-text {background-color: #f7f8f9;background-image: url("../images/quote-t-big.png");background-position: 101% -20px;background-repeat: no-repeat;padding: 17px 90px 17px 20px;}
.testimonial-text::before{border-color: transparent #f7f8f9 transparent transparent;border-style: solid;border-width: 14px;bottom: -14px;clip: rect(14px, 42px, 42px, 0px);content: "";
  display: block;left: 0;position: absolute;}
.testimonial-text {border-radius: 4px;font-size: 14px;font-style: italic;}
.testimonial-details {font-size: 13px;margin-top: 10px;}
.testimonial-client {font-weight: bold;}
.testimonial-rating-list {list-style: outside none none;margin: 3px 0 0;padding: 0;}
.testimonial-rating-list li {display: inline-block;margin: 0 1px;}
.testimonial-rating-list li i {color: #f90;font-size: 14px;}

/*=================================*/
/* modal =================================*/
.modal-content{border-radius:0;}
.modal-header {padding:20px 15px;}
.modal-header .modal-title{font-family: "Montserrat",sans-serif;font-size: 20px;font-weight: 500;text-transform: none;}
.modal-footer {padding: 0;}
.modal-footer .btn-group button {height:48px;border-radius : 0;border: none;border-right: 1px solid #ddd;}
.modal-footer .btn-group:last-child > button {border-right: 0;}
.modal-content .form-control {background: #f0f1f2 none repeat scroll 0 0;border: medium none;border-radius: 0;}
.modal-content .btn{background:inherit;}
.modal-content .btn-primary {border-color: #d12221;background: #d12221;color:#fff;}
.modal-content .btn-default {border-color: #333;background: #333;color:#fff;}
.modal-content .modal-footer .btn-group button{border:none;}

.modal-style-1 .modal-header {border:none;text-align:center;}

/*=================================*/
/* Product =================================*/
.product-detail{margin-top:50px;}
.product-list{margin-top: 50px;}
.product-img {border: 2px dotted #faf11e;padding: 4px;margin-bottom:10px;}
.product-img img{margin:0 auto;}
.product-item {background: rgba(250, 241, 30, 0.01) none repeat scroll 0 0;border: 1px solid rgba(250, 241, 30, 0.4);margin-bottom: 30px;padding: 10px 10px 0;}

.product-info > h4 {border-bottom: 1px solid #eee;font-size: 14px;font-weight: 400;padding-bottom: 8px;text-transform: none;}
.price-heading {display: block;font-size: 14px;margin: 8px 0;}
.product-code{background: #fff none repeat scroll 0 0;display: block;font-size: 14px;font-weight: 400;padding: 4px 0;}

/*=================================*/
/* Cake detail =================================*/
.img-frame {
	background: #ededed none repeat scroll 0 0;
	border: 5px solid #fff;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
	-webkit-box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.2);
}
.img-frame-b{position:absolute;height:100%;width:100%;display:block;}
.img-frame::after, .img-frame::before{
	content: "";
	height: 7px;
	left: -5px;
	position: absolute;
	width: calc(100% + 10px);
}
.img-frame-b::after, .img-frame-b::before {
	content: "";
	width: 7px;
	position: absolute;
	height: calc(100% + 10px);
}
.img-frame::after{bottom: -9px;background: rgba(0, 0, 0, 0) url("../images/wave-ptn.png") repeat scroll 0 0;}
.img-frame::before{top: -9px;background: rgba(0, 0, 0, 0) url("../images/wave-ptn-h-t.png") repeat scroll 0 0;}

.img-frame-b::after{left: -9px;background: rgba(0, 0, 0, 0) url("../images/wave-ptn-v-l.png") repeat scroll 0 0;}
.img-frame-b::before{right: -9px;background: rgba(0, 0, 0, 0) url("../images/wave-ptn-v-r.png") repeat scroll 0 0;}

.btn.special {background: #faf120 none repeat scroll 0 0;border:2px solid #333;}

/*=================================*/
/* mobile-header =================================*/
.mobile-header .logo{float:left;}
.mobile-header .logo img{width:auto;margin:0;height:64px;}
.mobile-header .header-contact {float: right;margin: 20px 0 12px 4px;}
.mobile-header .header-contact li{float:left;}
.mobile-header .header-contact a{padding:7px 5px;}


@media (max-width: 767px){
.cake-item-detail p{height:auto;}
}